CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 51.0.2683.0, Copyright 2016 – The Chromium Authors. Med enerett.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Informasjon fra kontaktene dine kan hjelpe deg med å fylle ut skjemaer raskere i Chromium.";
NSHumanReadableCopyright = "Copyright 2016 – The Chromium Authors. Med enerett.";
